<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta http-equiv="Content-Type" content = "text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">

<title>Home - Shopme Admin</title>

	<link rel="stylesheet" type="text/css" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}">
	<script type="text/javascript" th:src="@{/webjars/jquery/jquery.min.js}" ></script>
	<script type="text/javascript" th:src="@{/webjars/bootstrap/js/bootstrap.min.js}" ></script>
</head>
<body>
<div class="contrainer-fluid">
	<div>
		<nav class="navbar navbar-expand-lg bg-dark navbar-dark">
			<a class="navar-brand" th:href="@{/}">
				<img th:src="@{/images/ShopmeAdminSmall.png}" />
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#topNavbar">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="topNavbar">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" th:href="@{/users}">Users</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/categories}">Categories</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/brands}">Brands</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/products}">Products</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/customers}">Customers</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/shipping}">Shipping</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/orders}">Orders</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/report}">Sales Report</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/articles}">Articles</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/menus}">Menus</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/settings}">Settings</a>
					</li>
				</ul>
			</div>
		</nav>
	</div>
	<div>
		<h1>Shopme Admin Control Panel </h1>
	</div>
	
	<div>
		<p>Shopme Control Panel - Copyright &copy; Shopme</p>
	</div>
	
</div>
</body>
</html>